# PulpFileClient::ExportResponse

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**pulp_href** | **String** |  | [optional] [readonly] 
**pulp_created** | **DateTime** | Timestamp of creation. | [optional] [readonly] 
**task** | **String** | A URI of the task that ran the Export. | [optional] 
**exported_resources** | **Array&lt;Object&gt;** | Resources that were exported. | [optional] [readonly] 
**params** | [**Object**](.md) | Any additional parameters that were used to create the export. | [optional] [readonly] 

## Code Sample

```ruby
require 'PulpFileClient'

instance = PulpFileClient::ExportResponse.new(pulp_href: null,
                                 pulp_created: null,
                                 task: null,
                                 exported_resources: null,
                                 params: null)
```


